/* Gregory Ecklund */
/* April 2023 */

body {
    background-color: tan;
    font-size: 20px;
}

img {
    width: 225px;
    height: 225px;
}

table {
    border-spacing: 0px;
}

td {
    border-width: 1px;
    border-style: solid;
    border-color: black;
    padding: 5px;
    width: 300px;
    height: 300px;
    text-align: center;
}






/* Navbar */
.navbar {
    overflow: hidden;
    margin-bottom: 2%;
}
/* Navbar Elements */
.navbar a {
    float: left;
    text-decoration: none;
}
/* Navbar Dropdown Containers */
.dropdown {
    float: left;
    overflow: hidden;
}
/* Change Background Color on Hover */
.navbar a:hover, .dropdown:hover .dropdownLabel {
    background: linear-gradient(pink, purple);
}
/* Dropdown Div */
.dropdownLinks {
    display: none;
    position: absolute;
}
/* Dropdown Options */
.dropdownLinks a {
    float: none;
    display: block;
}
/* Display Dropdown Options on Hover */
.dropdown:hover .dropdownLinks {
    display: block;
}
/* Background Color and Border */
.navbar a, .dropdownLabel {
    border-style: solid;
    border-width: 1px;
    border-color: black;
    background: linear-gradient(yellow, orange);
    padding: 15px;
    font-size: 16px;
    color: black;
    text-align: left;
}